export const self: HotCommentProxy;
export default self;
declare class HotCommentProxy {
    fetchList: any[];
    debounceTime: null;
    debounceTimeout: number;
    commentMap: {};
    event: {
        updated: string;
    };
    uploadCommentMap(map?: {}): void;
    get getHotComment(): (id: any) => any;
    handleFetch(): void;
    getCommentMap(ids: any, refresh?: boolean): Promise<void>;
    clearCache(): void;
}
